@charset "utf-8";
.row .col-xl-4 .img-fluid {
}
.subscriptioncontainer h3  {
    color: #D1602E;
    margin-left: 0px;
    text-align: center;
    font-size: 24px;

}
.container_content .headline_mid {
    color: #D1602E;
    width: 100%;
    font-size: 24px;
}
.container_content {
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0; /* Center the container horizontally */
    text-align: center; /* Center the text inside the container */
    background-color: #F2F7F5;
    padding-top: 40px;
    padding-bottom: 20px;
}
.col-xl-4 .container_content_box {
    display: flex;
    flex-direction: column;
    max-width: 534px; /* Maximum width of the container */
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px; /* Center the container horizontally */
    border: 3px solid #D1602E;
    padding-bottom: 0px;
	
}
.container_content .text_mid {
    font-weight: 400;
    font-size: 17px;
    max-width: 600px; /* Maximum width of the text */
    width: 100%; /* Allow the text to take full width */
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 16px; /* Center the text horizontally */
    text-align: center; /* Center the text content */
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
}

.col-xl-4 .container_content_box .content_box_banner {
    /*height: flex;
    padding-top: 10px;
    width: 100%; 
    margin-bottom: 6px;   
    padding-bottom: 10px;
    min-height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;*/
	
	height: auto; /* Adjust as needed */
    padding: 10px 0;
    text-align: center;
}
.container_content_box .content_box_banner .content_box_banner_text {
    color: #D1602E;
    font-size: 17px;
    font-weight: 700; /* Adjust the line-height value to reduce the space between lines */
    text-transform: uppercase;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
}



.col-xl-4 .container_content_box .content_box_img {
	width: 100%; /* Make the image fill the container */
    height: auto; /* Maintain aspect ratio */
    /*display: block; /* Remove any default inline spacing */
    margin: 0 auto; /* Center the image horizontally */

}
.container_content .row {
    /*display: flex;
    flex-wrap: wrap;
    max-width: 1686px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0; 
    padding-left: 5%;
    padding-right: 5%;
    margin-top: 20px;*/
	
	display: flex;
    flex-wrap: wrap; /* Ensure items wrap to new line when needed */
    margin: 0 auto;
    padding: 20px 5%;
    max-width: 1686px;
}
.row {
    padding-left: 5%;
    padding-right: 5%;
    margin-top: 5%;
    max-width: 1686px;
    margin-left: auto; /* Set left margin to auto */
    margin-right: auto; /* Set right margin to auto */
    padding-bottom: 50px;
}
.row .col-xl-6 .key_art_bottom {
    max-width: 100%;
    height: auto;
    display: block;
}
.row .col-xl-5 {
    padding-left: 5%;
    padding-top: 100px;
    padding-right: 5%;
    padding-bottom: 50px;
}



.container_content .row .col-xl-4 {
    flex: 1;
    margin-top: 10px;
    padding-bottom: 10px;
}


.container-fluid .headerblock {
    display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
    background-image: url('images/Header_1.png'); /* Replace 'your-image-url.jpg' with your image URL */
    background-size: cover; /* Cover the entire container */
    background-position: center; /* Center the background image */
    padding-top: 50px;
    padding-bottom: 57px;
	
}
.col-xl-4 .container_content_box .body_text {
    font-weight: normal;
    top: 0; /* Anchor text to top of container */
    left: 0; /* Align text to left edge of container */
    padding-left: 10px;
    padding-right: 10px;
    font-size: 17px;
    padding-top: 0;
    padding-bottom: 10px;
    margin: 0;
}



.row .col-xl-4 .container {
    background-color: #FFFFFF;
    border: 3px solid #D1602E;
    width: 100%;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.subscriptioncontainer iframe  {
    width: 100%;
    margin-top: 11px;
    margin-bottom: 16px;
	
}
.subscriptioncontainer p  {
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    font-weight: normal;
    margin-top: 0px;
    padding-top: 10px;
}
.row .col-xl-5 p {
    font-size: 18px;
    line-height: 26px;
}

.row .col-xl-4 .headerimgside {

}
.subscriptioncontainer   {
    background-color: #FFFFFF;
    border: 3px solid #D1602E;
    padding-top: 12px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 34px;
    max-width: 580px;
    margin-left: 4%;
    margin-right: 4%;
	overflow-x: hidden; /* Verstecke den Inhalt, der breiter als der Container ist */
	text-align: center; /* Zentriert den Inhalt horizontal im Elternelement */
	
}
.container-fluid .container {
    max-width: 1920px; /* Set maximum width to 1920px */
    width: 100%; /* Fill the entire width of its parent container */
    margin-top: 7%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 7%; /* Center the container horizontally */
	
	


}



.container-fluid .container .img-fluid {
	max-width: 100%; /* Ensure image scales with container width */
    height: auto; /* Maintain aspect ratio */
    display: block; /* Prevent extra space below image */
	/*padding-top: 70px;
    justify-content: center;
    display: flex;*/

}

.highlight {
    color: rgb(209, 96, 46); /* Change the color to the desired highlight color */
    font-weight: bold; /* Make the text bold */
}
.container-fluid {
    padding-left: 0px;
    padding-right: 0px;

	
	
}
.row .col-xl-5 #scrollToTopBtn {
    bottom: 20px; /* Distance from the bottom of the viewport */
    right: 20px; /* Distance from the right edge of the viewport */
    z-index: 99; /* Ensure the button appears above other elements */
    background-color: #D1602E; /* Button background color */
    color: #fff; /* Button text color */
    border: none; /* Remove button border */
    border-radius: 5px; /* Add rounded corners to the button */
    padding: 10px 20px; /* Add padding to the button */
    cursor: pointer;
    width: 100%;
    font-size: 18px;
    font-weight: 600;
	
}
.headerblock .subscriptioncontainer #scrollToTopBtn2 {
    bottom: 20px; /* Distance from the bottom of the viewport */
    right: 20px; /* Distance from the right edge of the viewport */
    z-index: 99; /* Ensure the button appears above other elements */
    background-color: #D1602E; /* Button background color */
    color: #fff; /* Button text color */
    border: none; /* Remove button border */
    border-radius: 5px; /* Add rounded corners to the button */
    padding-top: 15px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 15px; /* Add padding to the button */
    cursor: pointer;
    width: 100%;
    font-size: 18px;
    font-weight: 600;
    max-width: calc(100% - 60px); /* Setzt die maximale Breite des Buttons auf die Breite des Elternelements abzüglich des Abstands */
    /*width: auto; /* Ermöglicht dem Button, seine Breite an den Inhalt anzupassen */
    /*min-width: 354px;	*/
	
}
.headerblock .subscriptioncontainer .header_box_image {
    padding-bottom: 10px;
    padding-left: 15%;
    padding-right: 15%;
    height: auto;
	max-width: 100%;
}








@media (max-width:750px) and (min-width:550px){
	.container_content .row {
    flex-direction: column; /* Ändern Sie die Anordnung der Elemente auf vertikal */
    margin-bottom: 1px;
    margin-top: 1px;
    padding-top: 1px;
    padding-bottom: 1px;
    min-height: 0px;
	}
	.row .col-xl-4 .container_content_box {
		min-height: 460px;
	}

}

@media (max-width:550px){
	.container_content .row {
	flex-direction: column; /* Ändern Sie die Anordnung der Elemente auf vertikal */
	margin-bottom: 1px;
	margin-top: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	min-height: 0px;
	}
	.row .col-xl-4 .container_content_box {
    max-height: 400px;

	}
}

@media (max-width:1000px){
.container-fluid .headerblock {
    background-color: #F2F7F5;
    background-image: none;
}

}
